#pictures h2 {
	color: #CCC;
	background-color: #CCC;
	position: absolute;
	left: 0px;
	top: 200px;
	background: rgb(0, 0, 0); /* fallback color */
	background: rgba(0, 0, 0, 0.7);
	font-size: 1em;
	padding: 10px;
	float: left;
}
#pictures_macbook_pro h2 {
	color: #CCC;
	background-color: #CCC;
	position: absolute;
	left: 0px;
	top: 110px;
	background: rgb(0, 0, 0); /* fallback color */
	background: rgba(0, 0, 0, 0.7);
	font-size: 1em;
	padding: 10px;
	float: left;
	width: auto;
}
#powermac_repair {
	float: left;
	position: relative;
	clear: both;
	border: 1px solid #CCC;
	width: 354px;
	margin-top: 10px;
}
#powermac_repair h2 {
	color: #CCC;
	background-color: #CCC;
	position: absolute;
	left: 0px;
	top: 100px;
	background: rgb(0, 0, 0); /* fallback color */
	background: rgba(0, 0, 0, 0.7);
	font-size: 1em;
	padding: 10px;
	float: left;
	width: auto;
}
#macbook {
	background-color: #CCC;
	position: relative;
	background: rgb(0, 0, 0); /* fallback color */
	background: rgba(0, 0, 0, 0.7);
	font-size: 1em;
	float: left;
	width: auto;
	margin-top: 10px;
	margin-left: 10px;
	border: 1px solid #CCC;
}
#macbook h2 {
	color: #CCC;
	background-color: #CCC;
	position: absolute;
	left: 0px;
	top: 100px;
	background: rgb(0, 0, 0); /* fallback color */
	background: rgba(0, 0, 0, 0.7);
	font-size: 1em;
	padding: 10px;
	float: left;
	background-position: 0;
	width: auto;
}




#pictures img {
	color: #000;
	position: relative;
	border: 1px solid #CCC;




	o
; 				float: left;
	margin-right: 10px;
	clear: left;
}
#servicetext #pictures {
}
#servicetext #pictures_macbook_pro {
	position: relative;
	float: left;
	border: 1px solid #CCC;
}
